Commit 38c450e7 authored by Bertrand Gauthier's avatar Bertrand Gauthier
Browse files

Dépendance : zend-servicemanager 2.7 maxi pour éviter les alertes PHP "deprecated" !

parent 35ecb7b1
......@@ -9,7 +9,7 @@
],
"require": {
"php": "^5.6 || ^7.0",
"zendframework/zend-servicemanager": "^2.4",
"zendframework/zend-servicemanager": "^2.7",
"zendframework/zend-modulemanager": "~2.4 || ^2.7",
"zendframework/zend-config": "~2.4 || ^2.7",
"zendframework/zend-serializer": "~2.4 || ^2.7",
......
......@@ -4,8 +4,8 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#composer-lock-the-lock-file",
"This file is @generated automatically"
],
"hash": "9e3a3137d51979779e5bfcd7f0c0953d",
"content-hash": "f2015e8b74aa12f0006dc24e2ec1d17b",
"hash": "b526fd222538857e0557a43f059b3801",
"content-hash": "7e7183ec962c5a2bc87ea754d3c04fc9",
"packages": [
{
"name": "container-interop/container-interop",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment